[Root]
Left=283
Top=243
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0
WidgetIniPath=WIDGETS\VISTA CPU\XWIDGET.XDS

[UserConfig]
type=ramp
skin=default

